<?php
namespace nur\sery\ext\spreadsheet;

use PhpOffice\PhpSpreadsheet\Spreadsheet;

class ssutils {
  static function each_compute_max_coords(Spreadsheet $ss): array {
    $max_coords = [];
    foreach ($ss->getAllSheets() as $ws) {
      $max_coords[$ws->getTitle()] = wsutils::compute_max_coords($ws);
    }
    return $max_coords;
  }
}
